**`Frank Zhang`[NAME]** -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- It’s my personal ambition to play a key role in achieving ‘customer and operational excellence’, by -NL- which your company can distinguish itself from its competitors. To me this either means delivering -NL- projects with a consistent high quality in a timely, flexible and cost efficient way together with a well -NL- motivated customer focused team of people (direct or in-direct) or improving efficiency in operational -NL- teams by observing, analyses, measurements and improvement initiatives. -NL- **`Skills`[SKILLS_HEADING]** -NL- Languages: English (Fluent), Mandarin (Native), Cantonese (Conversational Ability). -NL- Microsoft Office (Word, Excel, PowerPoint, Visio, Project, SharePoint, Access) -NL- PRINCE2 Practitioner,Project/Program management -NL- Operational management,Service management,Vendor management -NL- ICT Managed Service Solutions ,Managed Service Delivery -NL- Transmission networks Architecture(Senior),DWDM/OTN Principle, SDH principle, Microwave -NL- principle -NL- Mobile networks Architecture(Junior), Core, IP, Access, RAN knowledge -NL- OSS/NMS/EMS skills, Unix, VERITAS -NL- NOC design & planning consultancy -NL- ICT Process skills, e-TOM & ITIL knowledge -NL- Good Team player -NL- Persistent and Integrity -NL- **`Working Experience :`[WORK_EXPERIENCE_HEADING]** -NL- July 2013 – Oct 2013 : **`LAP Green Group`[EMPLOYER_COMPANY_NAME]** (UAE) Co., Ltd -NL- Dubai, UAE -NL- CTO Office, **`LAP Green Group`[EMPLOYER_COMPANY_NAME]** -NL- **`Networks Architect/ Manager`[EMPLOYER_ROLE]** July, 2013 - Oct, 2013 -NL- Manage the subsidiaries network performance ,technology evolution and strategy dimensions on -NL- core, radio access ,transmission and IP domains on group level, responsibilities are as below: -NL-  Requirement gathering and Analysis, Architecture/Solution design and review. -NL-  OSS/NMS Solution Designing, Planning, Buid and Operate experiences including -NL- MOS7100(service desk),MOS5100(fault management),MOS5200(performance -NL- management), U2000(Transmission, access, IP ),M2000(core, mobile access), negotiating -NL- with customer about their requirements, based on the existing product, provide solution to -NL- customers, all these will require product R&D team support from HQ, new software version -NL- may be required if the existing product can not meet customer's feature requirement. -NL-  OSS infrastructure analysis, evaluation of business requirement, implémentation and -NL- support -NL-  Work closely with the Group Network Director in formalizing processes that will deliver -NL- network operational excellence, specifically with regards to the following: -NL-  Operations and Maintenance, Reporting, Planning Guidelines, Managing Availability, -NL- Managing Quality -NL-  Review and manage key network performance indicators of OPCO’s, propose and manage -NL- solutions to ensure compliance. -NL-  Capacity management of all critical network elements to ensure that expansions are -NL- undertaken timorously to prevent any degradation of service and/or loss of revenue. -NL-  Assist OPCO’s with Networks designs, technology choices and advises on the preferred -NL- technical solutions from a most cost efficient perspective. -NL-  Assist OPCO’s with both OPEX and CAPEX budget preparations. -NL-  Assist with procurement activities at OPCO’s which will include evaluation of BoQs -NL- and assist OPCO’s in making the best selection. -NL-  Provide technical Leadership on network projects and to ensure delivery is in line with OPCO -NL- and Group expectations. -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL-  Provide assistance to OPCO’s with vendor management support for any issues that require -NL- Group intervention, relationship management for Chinese vendors like Huawei and ZTE. -NL- Dec 2006 – June 2013: **`Huawei Technologies (UK) Co., Ltd`[EMPLOYER_COMPANY_NAME]** Basingstoke, UK -NL- Managed Service & Network Assurance Department -NL- -Managed Services Manager & **`Project Control SME`[EMPLOYER_ROLE]** -NL- -**`Managed Service Delivery Manager & Tx Principle Engineer`[EMPLOYER_ROLE]** for Arqnet MS Project July, 2009 - -NL- June, 2013 -NL-  Participation in all technical aspects of the products implémentation and integration, including -NL- technical architecture, interface design, report design and configuration. -NL-  Virgin Media Arqnet Managed Service project- leading end to end project delivery team to -NL- make a transition program and migrate 400 legacy circuits from old Virgin Media & BT -NL- platform to new Huawei DWDM, NGSDH&IP platform, these include smooth transition plan -NL- making, network architecture design, network rollout program management(Huawei technical -NL- management and third party I&C management),operation readiness preparation, operation -NL- process development, network capacity management and service migration plan -NL- management, network performance management, fault management, service provisioning, -NL- field operations, spare part management and preventive maintenance etc, manage customer -NL- satisfaction and present end to end solution to customers, report program progress to Huawei -NL- senior management, manage third party for daily installation and operation activities, -NL- communicate with product department, engineering department and operation department to -NL- achieve the project delivery target. -NL- **`Managed Service Solution Specialist`[EMPLOYER_ROLE]** July, 2011 - April, 2013 -NL-  Leading vendor assurance service presales team in Managed Service Department, using -NL- Huawei managed service and equipment assurance service products based on e-Tom and -NL- ITIL methodology,working with technical experts on transmission, core, wireless, access and -NL- IP/datacom area to provide NOC services, -NL-  Network Performance Management service,technical assistant service and spare parts -NL- management solutions for Vodafone, BT, O2, EE, Virgin Media and other customers.Mainly -NL- involved into Managed Service solution development for MBNL RAN Managed Service -NL- Project, O2 Maya Managed Service Project, H3G ICT Managed Service Project, KCOM FTTP -NL- Managed Service Project, Thales London Underground Managed Service Project, Virgin -NL- Media MVNO Managed Service Project, Ireland Mosaic RAN Sharing Managed Service -NL- Project, EE LTE project, EE EPC Core networks bidding, TUK RAN bidding, H3G UK -NL- **`Ireland VDF RAN Bidding`[EMPLOYER_COMPANY_NAME]**. -NL- **`Project Control SME`[EMPLOYER_ROLE]** for Project Maya Feb, 2012 - June, 2013 -NL- Working on TUK Maya Managed Service Project, for Core, TX, IP and Mobile Access network design/ -NL- planning/build process evaluation, project transition, staff daily activities management and cost -NL- control,efficiency improvement and times IT platform management. Having related personnel prepare -NL- and carry out the program master plan. Collecting and integrating the program progress information, -NL- and ensure that the master plan and the sub-plan are consistent with the customer requirements. -NL- Review and update the master plan regularly through routine meeting, and ensure that the master -NL- plan changes have the minimum impact. Regularly track, monitor, and assess program schedule, and -NL- report the plan progress to the project stakeholders, the project team members, and customers in a -NL- timely manner. Making plan regulations, discover the progress problems as soon as possible through -NL- data analysis, and adopt proper preventive measures. -NL- Project Manager for **`MS Company Establishment`[EMPLOYER_COMPANY_NAME]** -NL- July, 2012 - June, 2013 -NL-  Huawei Technologies Managed Service(UK) Co., Ltd establishment internal project, -NL- organization design and operation solution development, coordinating with legal, finance, -NL- commercial, procurement, CSO, Service -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL-  & Delivery , HR, facility and IT departments to achieve the service company setup target and -NL- manage a transition program to migrate the contracts delivery from Huawei Technologies to -NL- Huawei Managed -NL-  Services. -NL- **`Transition & Resource Management Specialist`[EMPLOYER_ROLE]** for 3UK ICT MS Project -NL- July, 2012 - April, -NL- 2013 -NL-  Huawei UK Managed Service team, mainly involved in 3UK ICT MS project, work for -NL- transition plan review, project transfer solution presentation to customers and TUPE staffs, -NL- operation readiness preparation, operation delivery, incident management, operation and -NL- transformation resource management, working with account, legal, commercial, procurement, -NL- HR ,facility and IT teams to make the project transition target . -NL- **`Managed Service Delivery Manager`[EMPLOYER_ROLE]** for **`Bank Of China`[EMPLOYER_COMPANY_NAME]** MS Project July, 2010 - Sep, 2011 -NL- As a **`Managed Service Delivery Manager`[EMPLOYER_ROLE]**, leading virtual team within the organization, -NL- developed operation -NL-  Processes Based on e-Tom methodology,provide network monitoring, technical helpdesk, -NL- 2nd line technical support, network main element capacity management, configuration -NL- management, network design and optimisation services to **`Bank Of China`[EMPLOYER_COMPANY_NAME]** Europe, Middle -NL- East and Africa region, including enterprise Cisco WAN&LAN, VOIP, AAA servers disaster -NL- recovery etc,also managed customer satisfaction ,service quality, operations review,SLA -NL- management and technical skills transferring. -NL- **`Technical Assistance Center`[EMPLOYER_COMPANY_NAME]** -NL- **`Senior Transmission Engineer`[EMPLOYER_ROLE]** -NL- July 2007 – June 2009 -NL- As a product line senior engineer, provide third line support for BT21CN, BT Offord, Viatel, -NL- Tiscali/TTT, Global Crossing/Level 3 ,China Telecom, Vodafone, O2 networks etc. Mainly focus on -NL- MSTP and NMS but also good at DWDM and Microwave products. Providing technical issue analysis -NL- and solution for customers. Supporting sales team for the function and feature demos before -NL- deployment into live networks. -NL- **`Engineering Department`[EMPLOYER_COMPANY_NAME]** -NL- **`Technical Engineer`[EMPLOYER_ROLE]** Dec 2006 – June 2007 -NL-  Working as a Technical support engineer, doing the project of BT21CN on deployment and -NL- NMS audit work. Responsible for BT21CN Core to Core, Metro to Core, WMSAN and FMSAN -NL- I&C standard, customer demo and equipment function/feature test, partner training, network -NL- integration technical management etc. -NL- Sep 2006 – Dec 2006: **`Huawei Technologies (Fr) Co., Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Paris, France -NL- **`Technical Support Department`[EMPLOYER_ROLE]** -NL- **`Technical Engineer`[EMPLOYER_ROLE]** Sep 2006 – Dec 2006 -NL-  Working as a Technical support engineer, doing the project of Completel and Nurf DWDM -NL- networks. Dealing with all types of technical issues relating to the DWDM, SDH and NMS -NL- products. Cooperate with EU senior product engineer and HQ 3rd line engineer to fix all -NL- technical issues on the networks. -NL- Apr 2006 – Sep 2006: **`Huawei Technologies Co., Ltd`[EMPLOYER_COMPANY_NAME]** Shen Zhen, China -**`Technical support -NL- Engineer`[EMPLOYER_ROLE]** -NL-  Working as a technical supervisor, this role was mainly involved into China Mobile -NL- Guangdong Province DWDM network expansion and SDH network build project on the East -NL- Province. -NL- Sep 2003 – Mar 2006: **`Optical Instrument National Lab, Zhejiang University Hang Zhou`[EMPLOYER_COMPANY_NAME]**, China - -NL- **`Research and software engineer`[EMPLOYER_ROLE]** -NL- While doing my Maters degree,acting as research and software engineer on color science, color -NL- testing and optical lighting source testing system development. -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- July 2002 – Aug 2003 **`HTOE Technologies Co., Ltd`[EMPLOYER_COMPANY_NAME]** Bei Jing, China -**`Pre sales Technical -NL- Engineer`[EMPLOYER_ROLE]** -NL-  Working at a pre sales engineer on semiconductor laser and optical module products. -NL- **`Education and Qualifications`[EDUCATION_HEADING]** -NL- 1998-2002 -NL- Wuhan University -NL- Wuhan China -NL- **`Bachelor Degree`[EDUCATION_DEGREE]** in **`Optical Instrument`[EDUCATION_COURSE]** -NL- 2003-2006 -NL- Zhejiang University -NL- Hangzhou China -NL- **`Master Degree`[EDUCATION_DEGREE]** in **`Optical Engineering`[EDUCATION_COURSE]** -NL- 2013 PRINCE2 Practitioner Certificate -NL- **`Awards`[OTHERS_HEADING]** -NL- Employee of the year 2007---- Huawei UK Service & Delivery -NL- Employee of the year 2008 ---- Huawei UK BT Division -NL- Best Performance Employee 2012---- Huawei UK Managed Service -NL- Professional Trainings Gained -NL- Technical training: -NL- SDH Principle;DWDN & OTN Principle;Huawei SDH,DWDN,RTN product training ;Network Design, -NL- Network I&C;Transmission network optimization;NMS U2000/T2000/M2000 training;Core network -NL- principle;Wireless network principle. -NL- Management training: -NL- Delivery & Service;Customer Financing and Collection;Communication Management; -NL- Subcontractor Management;Practical Project Management;Contract Management; -NL- PRINCE2 foundation & Practitioner;e-TOM and ITIL Introduction. -NL- Managed Services business training: -NL- MSUP Sponsor Training and Process introduction;Managed Service Transformation Solutions;MS -NL- Project Operation Management;Introduction of Transition Process;MSUP O&M Process KPI -NL- introduction;MSUP Deployment Program introduction;FO Engineer Competence -NL- Improvement;Transformation Process Introduction;OSS Transformation Methodology & OSS -NL- interconnection Methodology;WFM introduction. -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- 